## python-osc-placement 1.3.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0.0 # Apache-2.0
six>=1.10.0 # MIT
keystoneauth1>=3.3.0 # Apache-2.0
osc-lib>=1.2.0  # Apache-2.0
