=== debian/changelog ===
python-osc-placement (1.3.0-2) unstable; urgency=medium

  * Add HP to d/copyright (Closes: #908758).

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Sep 2018 16:45:52 +0200

python-osc-placement (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #907564)

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Aug 2018 15:20:22 +0200
