=== debian/control ===
Source: python-osc-placement
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-keystoneauth1 (>= 3.3.0),
 python3-openstackclient (>= 3.3.0),
 python3-osc-lib (>= 1.2.0),
 python3-oslosphinx,
 python3-oslotest (>= 1:1.10.0),
 python3-pbr (>= 2.0.0),
 python3-reno,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-osc-placement
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-osc-placement.git
Homepage: https://github.com/openstack/osc-placement

Package: python-osc-placement-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStackClient plugin for the Placement service - doc
 OSC-Placement is an OpenStackClient plugin, that provides CLI for the
 Placement service. Python API binding is not implemented - Placement API
 consumers are encouraged to use the REST API directly, CLI is provided only
 for convenience of users.
 .
 This package contains the documentation.

Package: python3-osc-placement
Architecture: all
Depends:
 python3-keystoneauth1 (>= 3.3.0),
 python3-osc-lib (>= 1.2.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-osc-placement-doc,
Description: OpenStackClient plugin for the Placement service - Python 3.x
 OSC-Placement is an OpenStackClient plugin, that provides CLI for the
 Placement service. Python API binding is not implemented - Placement API
 consumers are encouraged to use the REST API directly, CLI is provided only
 for convenience of users.
 .
 This package contains the Python 3.x module.
