## python-osc-placement 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,5 @@
 pbr>=2.0.0 # Apache-2.0
 six>=1.10.0 # MIT
 keystoneauth1>=3.3.0 # Apache-2.0
+simplejson>=3.16.0 # MIT
 osc-lib>=1.2.0  # Apache-2.0
