=== debian/changelog ===
python-osc-placement (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:15:43 +0200
