=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
  python3-sphinx,
@@ -21,11 +21,10 @@
  python3-oslotest (>= 1:1.10.0),
  python3-pbr (>= 2.0.0),
  python3-reno,
+ python3-simplejson,
  python3-six,
- python3-testscenarios,
- python3-testtools,
+ python3-stestr,
  subunit,
- testrepository,
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-osc-placement
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-osc-placement.git
@@ -51,6 +50,7 @@
  python3-keystoneauth1 (>= 3.3.0),
  python3-osc-lib (>= 1.2.0),
  python3-pbr (>= 2.0.0),
+ python3-simplejson,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
