=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
sphinx!=1.6.6,!=1.6.7,>=1.6.2,!=2.1.0;python_version>='3.4' # BSD
sphinx-feature-classification>=0.2.0 # Apache-2.0
openstackdocstheme>=1.24.0 # Apache-2.0
cliff>=2.14

# releasenotes
reno>=2.5.0 # Apache-2.0

# redirect tests in docs
whereto>=0.3.0 # Apache-2.0
