=== debian/control ===
--- 
+++ 
@@ -5,25 +5,30 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ python3-cliff,
  python3-coverage,
  python3-hacking,
  python3-keystoneauth1 (>= 3.3.0),
  python3-openstackclient (>= 3.3.0),
+ python3-openstackdocstheme,
  python3-osc-lib (>= 1.2.0),
+ python3-oslo.utils (>= 3.37.0),
  python3-oslosphinx,
  python3-oslotest (>= 1:1.10.0),
  python3-pbr (>= 2.0.0),
  python3-reno,
  python3-simplejson,
  python3-six,
+ python3-sphinx-feature-classification,
  python3-stestr,
+ python3-wsgi-intercept,
  subunit,
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-osc-placement
@@ -49,6 +54,7 @@
 Depends:
  python3-keystoneauth1 (>= 3.3.0),
  python3-osc-lib (>= 1.2.0),
+ python3-oslo.utils (>= 3.37.0),
  python3-pbr (>= 2.0.0),
  python3-simplejson,
  python3-six,
