## python-osc-placement 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
 keystoneauth1>=3.3.0 # Apache-2.0
 simplejson>=3.16.0 # MIT
 osc-lib>=1.2.0  # Apache-2.0
