=== debian/changelog ===
python-osc-placement (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:41:01 +0200

python-osc-placement (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 22:47:05 +0200
