=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-osc-placement
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,29 +10,28 @@
  openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
- python3-sphinx (>= 2.0.0),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-cliff (>= 2.14),
+ python3-cliff,
  python3-coverage,
  python3-hacking,
  python3-keystoneauth1 (>= 3.3.0),
  python3-openstackclient (>= 3.3.0),
- python3-openstackdocstheme (>= 2.2.1),
+ python3-openstackdocstheme,
  python3-osc-lib (>= 1.2.0),
  python3-oslo.utils (>= 3.37.0),
  python3-oslosphinx,
  python3-oslotest (>= 1:1.10.0),
  python3-pbr (>= 2.0.0),
  python3-reno,
- python3-simplejson (>= 3.16.0),
- python3-six (>= 1.10.0),
- python3-sphinx-feature-classification (>= 0.2.0),
- python3-stestr (>= 1.0.0),
- python3-wsgi-intercept (>= 1.7.0),
+ python3-simplejson,
+ python3-sphinx-feature-classification,
+ python3-stestr,
+ python3-wsgi-intercept,
  subunit,
 Standards-Version: 4.2.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osc-placement
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osc-placement
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-osc-placement
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-osc-placement.git
 Homepage: https://github.com/openstack/osc-placement
 
 Package: python-osc-placement-doc
@@ -57,8 +55,7 @@
  python3-osc-lib (>= 1.2.0),
  python3-oslo.utils (>= 3.37.0),
  python3-pbr (>= 2.0.0),
- python3-simplejson (>= 3.16.0),
- python3-six (>= 1.10.0),
+ python3-simplejson,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
