=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,18 @@
 override_dh_auto_build:
 	echo "Do nothing..."
 
-override_dh_auto_install:
+override_dh_auto_test:
 	echo "Do nothing..."
 
-override_dh_install:
-	pkgos-dh_auto_install --no-py2
+override_dh_auto_install:
+	pkgos-dh_auto_install --no-py2 --in-tmp
 
-override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-osc-placement-doc/usr/share/doc/python-osc-placement-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
