## python-osc-placement 4.5.0

=== debian/changelog ===
python-osc-placement (4.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090562).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:16:33 +0100

python-osc-placement (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:33:16 +0200

python-osc-placement (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 12:13:35 +0200

python-osc-placement (4.4.0-1) experimental; urgency=medium

  * Mew upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:44:57 +0200

python-osc-placement (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:38:46 +0200

python-osc-placement (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 20:45:49 +0100

python-osc-placement (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 16:51:12 +0200

python-osc-placement (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 09:23:10 +0200

python-osc-placement (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047747).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 14:28:43 +0200
