=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
sphinx>=2.0.0,!=2.1.0 # BSD
sphinx-feature-classification>=0.2.0 # Apache-2.0
openstackdocstheme>=2.2.1 # Apache-2.0
cliff>=2.14

# releasenotes
reno>=3.1.0 # Apache-2.0

# redirect tests in docs
whereto>=0.3.0 # Apache-2.0
