=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  python3-oslotest (>= 1:1.10.0),
  python3-pbr (>= 2.0.0),
  python3-reno,
- python3-simplejson (>= 3.16.0),
  python3-sphinx-feature-classification (>= 0.2.0),
  python3-stestr (>= 1.0.0),
  python3-wsgi-intercept (>= 1.7.0),
@@ -55,7 +54,6 @@
  python3-osc-lib (>= 1.2.0),
  python3-oslo.utils (>= 3.37.0),
  python3-pbr (>= 2.0.0),
- python3-simplejson (>= 3.16.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
