## python-osc-placement 4.8.0

=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
sphinx-feature-classification>=0.2.0 # Apache-2.0
openstackdocstheme>=2.2.1 # Apache-2.0
cliff>=2.14

# releasenotes
reno>=3.1.0 # Apache-2.0
