=== debian/changelog ===
python-osc-placement (4.8.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-gazpacho.debian.net>  Tue, 24 Feb 2026 14:43:36 +0000

python-osc-placement (4.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:41:10 +0100

python-osc-placement (4.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047747).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 18:21:45 +0100
